Subject: Re: problem starting sshd
From: Kevin Bowen <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2004 17:43:32 -0700

Yi Chu wrote:
> Please help a biginner.  I installed openssh, and
> tried to start sshd.  Here is the error message.  
> 
> $ cygrunsrv --start sshd
> cygrunsrv: Error starting a service:
> QueryServiceStatus:  Win32 error 1062:
> The service has not been started.
> 
> What is wrong and how do I fix it?  I am running
> Windows200 if that matters.
> 
> Thanks,
> 
> yi
> 
> 
> 		
> _______________________________
> Do you Yahoo!?
> Declare Yourself - Register online to vote today!
> http://vote.yahoo.com
> 
I've found a great starting point for configuring ssh here:
http://ncyoung.com/cat/24

-- 
Kevin Bowen
NetMusic Corporation
p: +1 206 315 5884
f: +1 206 315 5885
e: [email-masked]
Giving Power to the People!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/